// d:\Jz\Code\Mall20220601\douyin\pages\chat\im\im.js
Page({
  data: {
    src: 'https://im6a9eefe.7x24cc.com/phone_webChat.html?accountId=N000000023246&chatId=b0fb6b0a-9bad-4c99-b8b8-9ca7bb303f26',
    userId: '',
    nickName: ''
  },
  onLoad: function (options) {
		let userInfo = wx.getStorageSync('userInfo');
		console.log(userInfo.workerName);
    if (userInfo) {
      this.setData({
        nickName: userInfo.workerName,
        userId: userInfo.id,
        src: this.data.src + '&nickName=' + encodeURI(userInfo.workerName)
      })
    }
  }, 
})